使用最新的 WordPrss 版本和及时更新主题、插件,是我们保持网站快速安全最简单的办法之一。WordPress 是一个国际化的博客程序,程序一直保持着新功能研发以及漏洞更新。这也是它为什么能够成为全世界选择使用人数多的程序的原因。

我见到过好几个国内的 CMS 程序仅仅开发了 2 年就断更了,再无人管理。而且有大量的安全漏洞和程序 BUG 无法进行有效的修复。比如我们熟知的织梦 CMS…… 而 WordPrss 的情况却完全不同,前不久,WordPrss 刚刚更新了 5.4.1 版本,该版本修补了安全漏洞、同时修正了 11 个问题。!

赢聚网在这里也提醒广大站长朋友,如果您有使用 WordPrss 程序建站的,请务必将您的 WordPrss 程序版本升级到最新,以保证能够获得更安全、稳定、快速的建站体验。同时也要注意您站点内的主题、插件等相关内容,也尽量确保是最新的版本,以防止网站主题或插件因未及时更新版本而存在已知漏洞被黑客恶意利用,对自己站点造成安全威胁!

同时,大家还要注意的是网站运行的环境,众所周知,WordPrss 是依靠 PHP 语言编写的程序,在运行过程中需要 PHP 环境的支持,因此,网站后台的 PHP 环境版本,也决定着网站安全快速运行的效率。目前 PHP 版本已经出到了 7.4,每一个版本更新几乎都会带来性能以及安全上的提升。但是根据统计 WordPrss 站点使用 PHP 7.2 版本的仅仅占比 1.5%。大部分人仍在使用 PHP5.6。

使用最新版 WordPress 程序、主题、插件和 PHP 7

相信我们的推荐,请把你的 PHP 版本更新到 7.3 吧!从性能上来说,PHP 运行速度这一块起码提升了好几倍。安全上也不必多说,7.0 版本这两年都要停止安全更新了。5.6 版本的漏洞不知道已经被多少人拿来利用了。

使用宝塔面板的用户,可以在软件列表直接安装需要的 PHP 版本,然后再在网站设置里选择 PHP 7.3 版本即可。